post
https://api.mesh.complyadvantage.com/v2/scenario-configurations//scenarios//versions//transition
Change the status of a given version of a scenario under a specified scenario configuration. Provide the new status in the request body.
Valid State Transitions:
- From
DRAFT: can go toPREPARING_DATA. - From
DISABLED: can go toENABLEDorARCHIVED. - From
ENABLED: can go toDISABLED.
Automatic State Transitions (cannot be requested):
- From
PREPARING_DATA: moves toDISABLEDonce the data is available.